a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{border:0;font:inherit;margin:0;padding:0}html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}a{background:0 0}a:active,a:hover{outline:0}a,a img{border:0;outline:0}b,strong{font-weight:700}dfn,em,i{font-style:italic}img{border:0}figure{margin:1em 40px}hr{height:0;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}table{border-spacing:0;border-collapse:collapse}td,th{padding:0}*{list-style:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

body				{font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;font-size:14px;color:#222222;background-color:#ffffff;}
h1,h2,h3,h4,h5,h6	{line-height:130%;}
h1					{font-size:3em;}
h2					{font-size:1.8em;color:#D04C05;text-transform:uppercase;text-align:center;}
h3					{font-size:2.0em;}
small				{font-size:11px;line-height:13px;}
p					{font-size:16px;line-height:18px;padding:0 0 8px 0;}
a					{text-decoration:none;color:#D04C05;}
a:hover,a:focus		{text-decoration: underline;color:#8ce0d0;}

.content			{min-height:500px;margin-top:70px;}
section				{min-height:200px;margin:20px 0 80px;}
.wrap				{width:90%;}

header				{position:fixed;width:100%;height:70px;top:0;border-bottom:1px solid #F2F2F2;z-index:99998;background-color:#ffffff;}
header .logo		{float:left;}
#nav-main-resp 		{display:none;}

nav					{float:right;margin:0;display:block;}
nav ul				{margin:0;padding:0;}
nav li 				{float:left;position:relative;height:70px;border-left:1px solid #F2F2F2}
nav li:last-child	{border-right:1px solid #F2F2F2}
nav a				{display:block;line-height: 4.6em;padding: 0 1.2125em;height:70px;}
nav a:hover,
nav a:focus 		{color:#ffffff;background-color:#D04C05;text-decoration:none;}

footer				{padding:20px 0;border-top:1px solid #F2F2F2;}
footer .logo-ss		{margin-top:12px;}

.slider				{color:#fff;}
.slider	h1			{font-weight:bold;}
.slider h3			{margin:20px 0;}
.slider p			{font-size:18px;margin:20px 0;line-height:20px;}
.slider .btn		{width:200px;}
.slider .over		{position:absolute;right:0;width:60%;top:14%;z-index:1;padding-right:10px;}

.press	h3			{font-size:16px;text-align:center;text-transform:uppercase;margin-bottom:20px;}
.press a			{display:block;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;font-size:14px;text-transform:none;line-height:20px;}

.press .block-a img	{display:block;margin:0 auto;}
.press .block-a a	{padding:6px 20px;text-align:justify; width:90%;}
.press .block-b a, .press .block-c a	{width:33.3333333333%;padding:0 20px 20px;float:left;}

.press .block-b, .press .block-c		{display:none;}
.press a.btn		{padding:10px;}
.press a.btn.align-center	{float:none;width:150px;}

.blurb				{padding:50px 0;}
.blurb h2			{font-weight:bold;margin:30px 0;}
.blurb .btn.align-center {width:20%;}

.guide .col-2-3		{padding:0 0 0 60px}
.guide span			{font-size:60px;font-weight:bold;color:#A1B1D1;}
.guide h3			{font-size:20px;}
.guide p			{font-size:16px;line-height:22px;margin-bottom:15px;}
.guide p i			{font-size:50px;float:left;padding-right:10px;color:#A1B1D1;}


.albo .col-1-3		{min-height:350px;}
.albo .col-2-3		{background-color:#f3f5f9;background-image:url("./images/shape-left.png");background-repeat:no-repeat;background-position:top left;min-height:350px;}
table				{width:90%;margin:40px 0 10px 0;text-align:left;border-collapse:collapse;float:right}
thead, tbody		{margin:0;padding:0;}
th, td				{padding:12px 10px;font-size:0.9em;border-bottom:1px dotted #ddd;text-align:center;height:38px;}
thead th			{font-size:1em;padding:3px 10px;border-bottom:1px solid #ddd;color:#D04C05; font-weight: bold;}
table img			{float:left;margin-right:10px;}
.in_tour .col-1-3		{min-height:350px;}
.in_tour .col-2-3		{background-color:#f3f5f9;background-image:url("./images/shape-left.png");background-repeat:no-repeat;background-position:top left;min-height:350px;}


.comunicati-e-rassegne p {text-align:center;padding:8px 0;}
.lancio	p			{color:#D04C05;line-height:22px;font-weight:bold;padding:20px;}

.teams .carousel	{}
.teams .thumb		{float:left;padding:10px;width:100%;min-height:120px;}
.teams h3			{font-size:28px;text-align:center;text-transform:capitalize;letter-spacing:-0.2px;}
.teams .thumb img	{margin:0 auto;display:block;width:100%;height:auto;}
.teams .bx-wrapper 	{padding:15px 0;}
.teams .bx-wrapper .bx-prev {left: -50px;}
.teams .bx-wrapper .bx-next {right: -50px;}
.teams .bx-wrapper .bx-controls-direction a {top:45%;}

.row {*zoom:1;margin-left:auto;}
.row:before, .row:after {content:"";display:table;}
.row:after {clear:both;}

[class*="col-"] {float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-moz-background-clip:padding-box!important;-webkit-background-clip:padding-box!important;background-clip:padding-box!important;}
.col-1-1 {width:100%;}
.col-1-2 {width:50%;}
.col-1-3 {width:33.3333333333%;}
.col-2-3 {width:66.6666666667%;}
.col-1-4 {width:25%;}
.col-3-4 {width:75%;}

.bx-wrapper{margin:0 auto 60px;padding:0}
.bx-wrapper img{width:100%;height:auto;display:block}
.bx-wrapper .bx-viewport{overflow:hidden;}
.bx-wrapper .bx-controls-auto, .bx-wrapper .bx-pager {
    position: absolute;
    bottom: -30px;
    width: 100%}
.bx-wrapper .bx-loading {
    min-height: 50px;
    background: url("./images/bx_loader.gif") center center no-repeat #fff;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2000;
}
.bx-wrapper .bx-pager {
    text-align: center;
    font-size: .85em;
    font-family: Arial;
    font-weight: 700;
    color: #666;
    padding-top: 20px;
}
.bx-wrapper .bx-controls-auto .bx-controls-auto-item, .bx-wrapper .bx-pager .bx-pager-item {
    display: inline-block;
    float: left;
}
.bx-wrapper .bx-pager.bx-default-pager a {
    background: #B3C1DB;
    text-indent: -9999px;
    display: block;
    width: 15px;
    height: 15px;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    border-radius: 100px;
}
.bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:hover {
    background: #D04C05;
}
.bx-wrapper .bx-prev {
    right: 40px;
    background: url(./images/controls.png) 5px 4px no-repeat;
}
.bx-wrapper .bx-next {
    right: 0;
    background: url(./images/controls.png) -42px 4px no-repeat;
}
.bx-wrapper .bx-next:hover, .bx-wrapper .bx-prev:hover {
    background-color: #B3C1DB;
    opacity: .4;
    filter: alpha(opacity=40);
}
.bx-wrapper .bx-controls-direction a {
    position: absolute;
    bottom: -45px;
    outline: 0;
    width: 40px;
    height: 40px;
    text-indent: -9999px;
    z-index: 9999;
}



.albo .bx-wrapper	{margin:0 auto 0px;padding:0;}
.albo .bx-wrapper img		{min-width:auto!important;display:block;height:350px;}
.albo .bx-wrapper .bx-controls-direction a {top:40%;}
.albo .bx-wrapper .bx-prev	{left:0;}

.in_tour .bx-wrapper	{margin:0 auto 0px;padding:0;}
.in_tour .bx-wrapper img		{min-width:auto!important;display:block;height:350px;}
.in_tour .bx-wrapper .bx-controls-direction a {top:40%;}
.in_tour .bx-wrapper .bx-prev	{left:0;}


.come_funziona_ss a     {}
a.btn,a.btn:visited
{position:relative;overflow:visible;margin:0;vertical-align:middle;text-align:center;text-decoration:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;display:inline-block;zoom:1;cursor:pointer;width:auto;padding:8px 12px;font-size:14px;line-height:20px;font-weight:400;border:0;color:#fff}

a.btn,
a.btn:visited 		{color:#E9ECF4;background: #4e69a1;}
a.btn:hover			{text-decoration:none;background:#7c93c0;color:#fff;}
a.btn.xgiant		{padding:18px 18px;font-size:28px;line-height:40px;font-weight:bold;}
a.btn.align-center	{margin:0 auto;display:block;width:100%;}
a.btn.menu			{width:70px;height:70px;background-color:#fff;color:#ffffff;float:right;display:none;margin-top:-1px;}
a.btn.menu i		{font-size:25px;line-height: 2em;}

a.btn.outline:hover		{border:2px solid #E9ECF4;background:none!important;color: #E9ECF4}
a.btn.outline	{border:2px solid #90A6D3;background:none!important;color:#90A6D3;}

a.btn.topscroll		{background-color:#F3F5F9;bottom:0!important;display:none;height:50px;width:50px;position:fixed;right:0px!important;;z-index: 999999;color:#ffffff}
a.btn.topscroll i	{font-size:30px;line-height:35px;}
a.btn.topscroll:hover{background-color:#D04C05;color:#fff;}


a,
a.btn,
a.btn:visited
{
    -moz-transition: -moz-box-shadow 0.5s, border 0.5s, background 0.5s;
    -webkit-transition: -webkit-box-shadow 0.5s, border 0.5s, background 0.5s;
    -o-transition:  box-shadow 0.5s, border 0.5s, background 0.5s;
    transition: box-shadow 0.5s, border 0.5s, background 0.5s;
}

.wrap 				{margin-right:auto;margin-left:auto;*zoom: 1;}
.wrap:before,
.wrap:after 		{display:table;line-height:0;content: ""}
.wrap:after 		{clear:both}
.clear				{clear:both}
.clearfix 			{*zoom:1}
.clearfix:before,
.clearfix:after 	{display:table;line-height:0;content: "";}
.clearfix:after		{display:block;height:0;visibility:hidden}
.clearfix:after 	{clear:both}
.relative			{position:relative;}
.align-center		{display:block;margin-left:auto;margin-right:auto}
.align-left			{float:left}
.align-right		{float:right}

.text-shadow		{text-shadow: 0 2px 2px rgba(0,0,0,0.8);}
.hide 				{display:none!important;}
hr					{display:block;clear:both;border:none;margin:10px 0;}
hr:after			{content:".";display:block;height:0;clear:both;visibility:hidden}
hr.light			{border-bottom:2px solid #f3be99}
img.responsive,
.thumb > img 		{display: block;width: 100% \9;max-width: 100%;height: auto;}
ul.strip			{width:100%;clear:both;margin:0;padding:0;height:10px;}
ul.strip li			{height:10px;display:block;float:left;width:20%;background-color: #3B5997;}
ul.strip li:nth-child(odd) {background-color: #4E69A1;}
img.smallscreen 	{display: none;}
.cb:after, .cb:before{ content: " ";display: block;clear: both;}

/*-----------SOCIAL BASKET CUP IN TOUR---------------*/
#cornice-sbcit, #testo-sbcit{
    float: left;
    width: 50%;
    margin: 0;
    padding: 2%;
}

#testo-sbcit p{
    text-align: center;
    margin: 15% 2%;
    line-height: 22px;
    font-weight: bold;
    padding: 20px;
    font-size: 16px;
    color: #333333;
}

#cornice-sbcit img{
    width: auto;
    height: 400px;
    display: block;
    margin: 0 auto 20px;
}
/*---------------------------------------------------*/

/*---------ALBO D'ORO----------------------*/
#tab-classifica-finale tr > td{
    width: 20%;
}
/*-------------------------------------*/

@media screen and (max-width: 1920px) {
    .wrap		{max-width:1400px;}
    header		{margin:0 auto;}

}

@media screen and (max-width: 1024px) {

    nav a				{padding: 0 0.8em;}
    .slider img			{}
    .slider	h1			{margin:0 0 20px;font-size:30px;}
    .slider p			{font-size:18px;margin:20px 0;}
    .slider .btn		{width:200px;padding:12px!important;}
    .slider .over		{width:60%;top:10%;}

}

@media screen and (max-width: 800px) {

    .wrap				{width:95%;}
    header img			{display:block;width:100%;height:auto;}
    nav a				{padding: 0 0.8em;}
    .slider	h1			{margin:0 0 10px;font-size:20px;}
    .slider	h3			{font-size:1em;}
    .slider p			{font-size:1em;margin:10px 0;}
    .slider .btn		{width:200px;padding:10px!important;}
    .slider .over		{width:60%;top:0;bottom:0;right:0;background-color:rgba(0,0,0,0.5);padding:20px;}
    .guide .col-2-3		{padding: 0 10px}
    .guide .col-1-3			{width:50%;}
    .guide .col-2-3			{width:50%;}
    .guide span			{font-size:50px;}
    .guide h3			{font-size:16px;}
    .guide p			{font-size:12px;margin-bottom:5px;line-height:16px;text-align:justify;}
    .guide p i			{font-size:20px;}
    .press a.btn		{width:70%!important;margin-bottom:20px;}
    #cornice-sbcit .bx-wrapper, #cornice-sbcit .bx-viewport{
        height: 200px!important;
    }
    #cornice-sbcit{
        margin-top: 80px;
    }
    #testo-sbcit{
        padding: 1%;
    }
    .come_funziona_ss p{
        padding: 10px!important;
    }
    .bx-prev, .bx-next{
        display: none;
    }
    .bx-wrapper .bx-viewport{
        left: 0;
    }
    #cornice-sbcit ul{
        height: 100%;
    }
    #cornice-sbcit ul li{
        max-height: 100%;
    }
    #cornice-sbcit ul li img{
        height: 200px!important;
    }
    #cornice-sbcit ul li span{
        font-size: 1em;
        text-align: center;
    }
    .guide .bx-viewport{
        height: 350px!important;
    }
}

@media screen and (max-width: 603px) {
    header .col-1-3		{width:50%;}
    header .col-2-3		{width:50%;}
    #nav-main			{display:none;}
    a.btn.menu 			{display:block;}
    #nav-main-resp		{float:none;position:fixed;top:70px;width:100%;left:0;z-index:9999;background-color:#F3F5F9;}
    #nav-main-resp li 	{float:none;width:100%;border-left:none;height:auto!important;}
    #nav-main-resp a	{display:block;line-height: 3em;padding: 0 2em;height:auto!important;border-bottom:1px solid #fff;}
    .guide .col-1-3			{width:100%;}
    .guide .col-2-3			{width:100%;}
    .slider	h1			{margin:0 0 10px;font-size:18px;}
    .slider p			{font-size:12px;margin:5px 0;padding-right:100px;}
    .slider .btn		{width:100px;padding:5px!important;line-height:16px;position:absolute;z-index:11;bottom:0;right:0;font-size:16px!important;}
    .slider .over		{width:70%;top:0;bottom:0;right:0;padding:10px;}
    .lancio .col-1-2    {float:none;width:100%;text-align:justify;}
    .albo .col-1-3			{width:100%;height:auto!important;min-height:auto!important;}
    .albo .col-2-3			{width:100%;height:auto!important;min-height:auto!important;}
    .albo .bx-wrapper img	{width:100%;display:block;height:auto;margin:0 auto;}
    .albo table			{float:none;margin:0 auto;width:100%}
    th, td				{padding:5px;font-size:0.8em;height:38px;text-align:center}
    thead th			{font-size:1em;padding:3px 10px;text-align:center;font-weight: bold;}
    table img			{float:none;margin:0 auto;display:block;}
    .in_tour .col-1-3			{width:100%;height:auto!important;min-height:auto!important;}
    .in_tour .col-2-3			{width:100%;height:auto!important;min-height:auto!important;}
    .in_tour .bx-wrapper img	{width:100%;display:block;height:auto;margin:0 auto;}
}

@media screen and (max-width: 420px) {
    .slider h3 {
        margin: 10px 0;
        font-size: 20px;
        width: 72%;
    }
    .wrap				{width:100%;}
    header img 			{display:none;}
    img.smallscreen 	{display: inline;margin-top:10px}
    .slider	h1			{margin:0px;font-size:1.2em;}
    .slider	h3			{font-size:0.8em;}
    .slider p			{padding-right:100px;line-height:14px;}
    .slider .btn		{width:100px;padding:5px!important;line-height:16px;position:absolute;z-index:11;bottom:0;right:0;font-size:16px!important;}
    .slider .over		{width:100%;top:0;bottom:0;right:0;left:0;padding:5px;background-color:rgba(0,0,0,0.7);}
    .col-1-2,
    .col-1-4,
    .col-3-4,
    .col-1-3,
    .col-2-3			{float:none;width:100%;}
    footer img			{margin:0 auto;display:block;}
    footer .align-right,
    footer .align-left	{float:none;}
    .blurb				{padding:0 10px;}
    .blurb .btn			{width:90%!important;}
    .guide .col-2-3		{padding: 0 10px}
    .guide span			{font-size:50px;}
    .guide .last		{display:none;}
    .guide h3			{font-size:14px;}
    .guide p			{font-size:1zpx;margin-bottom:5px;line-height:16px;text-align:justify;}
    .guide p i			{font-size:30px;}
    .press .block-a	a	{width:100%;padding:6px 10px;}
    .press .block-b a, .press .block-c a			{width:50%;}
    .albo .col-2-3		{background-image:none;height:auto;min-height:0;padding:10px 0;margin-top:10px;}
    .albo table			{float:none;margin:0 auto;width:100%}
    th, td				{padding:5px;font-size:0.8em;height:38px;text-align:center}
    thead th			{font-size: 1em;
    padding: 3px 10px;
    text-align: center;
    font-weight: bold;}
    table img			{float:none;margin:0 auto;display:block;}
    .in_tour .col-2-3		{background-image:none;height:auto;min-height:0;padding:10px 0;margin-top:10px;}
}

@media screen and (max-width: 420px) {
    .press .col-1-3     {width:100%;}
    #cornice-sbcit, #testo-sbcit {
        float: left;
        width: 100%;
        margin: 0;
        padding: 2%;
    }
    .press .col-1-3#social-basket-cup-1 {clear: left;}
    .mobile_hide{display: none;}
}





/* override */
h2						{color:#D04C05!important;}
.lancio	p				{color:#333333;}
.text-key-1				{color:#D04C05!important;}
a						{text-decoration:none;color:#D04C05;}
a:hover,a:focus			{text-decoration:underline;color:#F06C00;}
.bg-white				{background-color:#ffffff;}
body .bg-key-1			{background-color:#f06c00!important;}
body .bg-key-2			{background-color:#d04c05!important;}
body .bg-key-3			{background-color:yellow!important;}
body .bg-black			{background-color:#222222!important;}

/*  BUTTONS *************************************************************************************************** */
button,
a.btn,
a.btn:visited {
    color:white;
    background: #f06c00;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2YwNmMwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YwNmMwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2UwNWMwMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMDVjMDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #f06c00 1%, #f06c00 50%, #e05c03 51%, #e05c03 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f06c00), color-stop(50%,#f06c00), color-stop(51%,#e05c03), color-stop(100%,#e05c03));
    background: -webkit-linear-gradient(top,  #f06c00 1%,#f06c00 50%,#e05c03 51%,#e05c03 100%);
    background: -o-linear-gradient(top,  #f06c00 1%,#f06c00 50%,#e05c03 51%,#e05c03 100%);
    background: -ms-linear-gradient(top,  #f06c00 1%,#f06c00 50%,#e05c03 51%,#e05c03 100%);
    background: linear-gradient(to bottom,  #f06c00 1%,#f06c00 50%,#e05c03 51%,#e05c03 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f06c00', endColorstr='#e05c03',GradientType=0 );

}
button:hover,
a.btn:hover {
    background: #f68a22;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y2OGEyMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2Y2OGEyMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2VjODEyNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYzgxMjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #f68a22 0%, #f68a22 50%, #ec8124 51%, #ec8124 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f68a22), color-stop(50%,#f68a22), color-stop(51%,#ec8124), color-stop(100%,#ec8124));
    background: -webkit-linear-gradient(top,  #f68a22 0%,#f68a22 50%,#ec8124 51%,#ec8124 100%);
    background: -o-linear-gradient(top,  #f68a22 0%,#f68a22 50%,#ec8124 51%,#ec8124 100%);
    background: -ms-linear-gradient(top,  #f68a22 0%,#f68a22 50%,#ec8124 51%,#ec8124 100%);
    background: linear-gradient(to bottom,  #f68a22 0%,#f68a22 50%,#ec8124 51%,#ec8124 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f68a22', endColorstr='#ec8124',GradientType=0 );
    color:#fff;
}

a.btn.outline:hover		{border:2px solid #F06C00;background:none!important;color: #F06C00}
a.btn.outline			{border:2px solid #D04C05;background:none!important;color:#D04C05;}

.bx-wrapper .bx-pager.bx-default-pager a { background: #F06C00; }
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:hover {
    background: #D04C05;
}
.bx-wrapper .bx-next:hover,
.bx-wrapper .bx-prev:hover { background-color: #ffedd5;}
.guide span,
.guide p i 					{color:#FFB855;}
.guide p					{min-height:45px;}

.albo .col-2-3				{background-color:#ffedd5;}


ul.strip li					{height:10px;display:block;float:left;width:20%;background-color: #d04c05;}
ul.strip li:nth-child(odd) {background-color:#f06c00;}

.nav-collapse 	{background: #762900;}
.nav-collapse li a:hover	{color:#ffb855!important;}
.nav-collapse li a.share-app-facebook,
.nav-collapse li a.invite-friends-facebook  {color:#ffb855!important;}
.nav-collapse li:not(:last-child) a {
    border-right: 1px solid #b13602;
}


.containerPagination{
    width:20%;
    margin-left: auto;
    margin-right: auto;
}

.unselectPageSlider{
    float:left;
    background: #bbc6db;
    text-indent: -9999px;
    display: block;
    width: 15px;
    height: 15px;
    margin: 0 5px;
    outline: 0;
    border-radius: 100px;
    cursor: pointer;
}

.selectPageSlider{
    float:left;
    background: #f06c00;
    text-indent: -9999px;
    display: block;
    width: 15px;
    height: 15px;
    margin: 0 5px;
    outline: 0;
    border-radius: 100px;
    pointer-events: none;
    cursor: pointer;
}
.img-squad{
    width:100px;
    margin-right:0px;
    margin-left:41%;
    border-radius:50%;
}

    .select_press {
        font-size: 18px;
        width: 185px;
        float: right;
        border-color: transparent !important;
        background-color: transparent; 
        color: #D04C05;
    }

    .conteiner_press{
        width: 100% !important;
        height: 520px !important;
        padding: 4px;
        background: repeat-x fixed top left;
        overflow: auto;
        float: left;
        position: relative;
    }
    
    .size-100{width: 100px}
    
.player.size-100 {
    width: 100px;
    height: 100px!important;
    border: 6px solid #fff;
    border-radius: 50%;
    margin-left: 30px;
}